{% block init_code %}{% endblock %}
{% block settings_attributes %}{% endblock %}
{% block diags_attributes %}{% endblock %}
{% block dc_attributes %}{% endblock %}
{% block tunning_attributes %}{% endblock %}
{% block vcxo_attributes %}{% endblock %}
{% block diag_matrix_attributes %}{% endblock %}
{% block end_code %}{% endblock %}